
#feature{
    background: #1F3F76 no-repeat 0 0;
    width:100%;
    position:relative;
    z-index:0;
}
#featurearea {
    height: 480px;
    overflow: hidden;
}
#feature-footer{
    height: 32px;
    background: #ddd url(../images/gradient-sprite.png) repeat-x 0 0;
    background-image: url(../../images/nav-blue.png);
    border-right: 1px solid #bbb;
    border-left: 1px solid #ccc;
    border-top: 1px solid #666;
    border-bottom: 1px solid #bbb;
    padding: 5px 8px 3px;
}
#feature-footer a, #feature-footer span.playpause{
    text-shadow: #fff 0 1px 0;
    color: #000;
    background: #ddd url(../images/gradient-sprite.png) repeat-x 0 -40px;
    border: 1px solid #ddd;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 2px 10px;
    margin: 2px 8px 0 0;
    margin-right: 8px;
    display: block;
    float: left;
}
#feature-footer a:hover{
    background: #fff url(../images/gradient-sprite.png) repeat-x 0 0px;
    border: 1px solid #ddd;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb ;
}
#feature-footer a.activeSlide{
    background: #888 url(../images/gradient-sprite.png) repeat-x 0 -80px;
    border: 1px solid #aaa;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}
#feature-footer span.playpause {
    cursor: pointer;
    padding: 2px 4px 2px;
    width: 18px;
}
#feature-footer span.playpause.pause span{
    padding: 3px 8px 4px;
    background: transparent url(../images/feature-pause.png) no-repeat 2px 3px;
}
#feature-footer span.playpause.resume span{
    padding: 3px 8px 4px;
    background: transparent url(../images/feature-play.png) no-repeat 2px 3px;
}
#feature-footer.thumb_nav a{
    padding: 0;
    border:none;
    background: #fff;
    margin-top:0;
    margin-bottom:0;
}
#feature-footer.thumb_nav a span.nav_thumb, #feature-footer a span.nav_thumb span.nav_overlay{
    width: 50px;
    vertical-align: middle;
    height: 30px;
    display: block;
    float: left;
}
#feature-footer.thumb_nav span.playpause {
    margin-top: 2px;
    margin-right: 15px;
}
#feature-footer a span.nav_thumb span.nav_overlay{
    background: url(../images/feature-thumb-overlay.png) no-repeat 0 0;
}
#feature-footer a.activeSlide span.nav_thumb span.nav_overlay{
    background: url(../images/feature-thumb-overlay.png) no-repeat 0 -30px;
}
#feature-footer a:active span.nav_thumb span.nav_overlay{
    background: url(../images/feature-thumb-overlay.png) no-repeat 0 -30px;
}
#feature-footer.number_nav{
    height: 0;
    padding: 0;
    margin: 0;
    border: none;
    background: transparent;
}
#feature-footer.number_nav {
    position:absolute;
    bottom:80px;
    left:45px;
    z-index:100;
}
#feature-footer.number_nav a{
    padding: 3px 14px 5px;
    margin-right: 5px;
    font-size: 15px;
    border:1px solid #2A4669;
    background: transparent;
    color: #fff;
}
#feature-footer.number_nav a.activeSlide{
    border: 1px solid #2A4669;
    background: #2A4669;
    color: #fff;
}
#feature-footer.number_nav span.playpause {
    margin-top: 4px;
}
.number_nav #featurenav {
    width:250px;
}
.fcontent {
}
#feature .fheading {
    color:#fff;
    text-align: center;
    line-height: 1em;
    padding: 10px;
    color: #fff;
    position: absolute;
    bottom:65px;
    left:0px;
    /*font-family:georgia, baskerville, times, serif;
    */
    font-family:'Raleway','Trebuchet MS', 'Lucidia Grande', Trebuchet, Arial, Verdana, sans-serif;
    /*margin: 20px 10px 25px 10px;
    */
    /*width: 950px;
    */
    height: 30px;
    font-size: 24px;
    /* background-color: #000;
    background-color: rgba(128,128,128,0.5);
    */
    text-shadow: 1px 1px #333;
    z-index:20;
}
#HowTo .fheading {
    top:45px;
    left:0px;
}
.fheading h1 {
    color:rgba(255,255,255,1);
    text-align: center;
    line-height: 1em;
    font-size: 65px;
    display: inline;
    font-family:'Raleway','Trebuchet MS', 'Lucidia Grande', Trebuchet, Arial, Verdana, sans-serif;
    font-weight:500;
}

.fheading h1 a {
	color:#fff;
}

#HowTo .fheading h1 {
    font-size: 58px;
    margin-left: 20px;
}
#feature .ftext {
    /*width: 270px;
    */
    /*float: left;
    */
    /*display: inline;
    */
    padding: 10px;
    color: #fff;
    position: absolute;
    bottom:0px;
    /*font-family:georgia, baskerville, times, serif;
    */
    font-family:'Raleway','Trebuchet MS', 'Lucidia Grande', Trebuchet, Arial, Verdana, sans-serif;
    /*margin: 20px 10px 25px 10px;
    */
    width: 950px;
    height: 30px;
    background-color: #000;
    background-color: rgba(128,128,128,0.5);
    font-size: 24px;
    text-align:right;
    text-shadow: 1px 1px #333;
    border-top: 1px solid rgba(128,128,128,0.8);
}
#HowTo .ftext {
	color: #fff;
    width: 680px;
    top:140px;
    background-color: transparent;
    font-size: 24px;
    text-align:right;
    text-shadow: 1px 1px #333;
    border-top: none;
}
 .ftext a,.fheading h1 a {
	color: #fff;
	text-shadow: 1px 1px #333;
}

 .ftext a:hover,.fheading h1 a:hover {
	color: #fff;
	text-shadow: 2px 2px #000;
}

.fcontent div, .fcontent p,.fcontent h1 {
    display: inline;
}
.fcontent h1, .fcontent h2, .fcontent h3, .fcontent h4, .fcontent h5, .fcontent h6{
    color:#fff;
    text-align: center;
    line-height: 1em;
}
/*.fcontent .fheading {
    margin: 2em 0;
}
*/
.fcontent .ftitle{
    font-size: 34px;
}
.fcontent .fsub {
    color: #E0EBF6;
}
.fcontent p, .fcontent a{
    text-align: center;
    font-size: 1em;
}
.fcontent a {
    color:#fff;
    border-bottom: 1px dotted #fff;
}
.fcontent a.featurelink{
    text-indent: -3300em;
    height: 25px;
    width: 100%;
    border: none;
    line-height: 20px;
    zoom: 1;
    background:transparent url(../../images/morebutton.jpg) no-repeat center top;
    display:block;
    margin: 10px 0;
}
.fmedia {
    padding: 0;
    overflow:hidden;
}
#feature .fmedia, .fcontainer{
    /*width: 610px;
    height:  340px;
    */
    width:960px;
    height:480px;
    /*margin:20px 20px 0 0;
    */
    /*float: left;
    */
    position:absolute;
    overflow: hidden;
}
.fmedia img {
    top: 0;
    left: 0;
}
#highlight {
    text-shadow: none;
    width: 100%;
    margin:0;
    color: #000;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #ddd;
    background: #fff url(../images/bg_highlight.png) repeat-x left bottom;
}
#highlight h1 {
    text-align: left;
    margin-bottom: 12px;
    color: #000;
}
#highlight p, #highlight .fcontent{
    text-align: left;
    color:#000;
}
#maincontent #highlight p, #maincontent #highlight .fcontent {
    color: #fff;
}
#highlight .fcontent {
    float: left;
    text-shadow: none;
    width: 300px;
    padding: 50px;
}
#highlight .fcontent a{
    text-decoration:underline;
    border:none;
}
#highlight .fmedia {
    width: 520px;
    margin: 20px 10px;
    float: right;
}
#maincontent #highlight{
    margin-left: -1px;
    border-left: #000;
    border-bottom: 1px solid #000;
    background: #0D1E45 url(../../images/highlightbg-blue.png) repeat-x 0 0;
    width: 641px;
}
#maincontent .fmedia {
    float: none;
    margin:0px auto;
    padding-top:20px;
}
#maincontent #highlight .fcontent h1, #maincontent #highlight .fcontent a{
    color:#fff;
}
#maincontent #highlight .fcontent {
    width: 539px;
    background:transparent url(../../images/highlighttext2.png) no-repeat 20px 20px;
}
#fullwidth{
    width:960px;
    margin:0 auto;
    border-left:1px solid #DDD;
    border-right:1px solid #DDD;
    background:#fff;
}
/* fboxes */
.fboxes {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ddd;
    text-shadow: #fff 0 1px 0;
    background:#fff url(../../images/post-bg.png) repeat-x left bottom;
}
.fboxdividers{
    background:transparent url(../../images/fbox-dividers.png) repeat-y top center;
}
.fboxes .fbox {
    display: inline;
    /* IE thing */
    float: left;
    width: 318px;
}
.fboxcopy {
    padding: 25px 30px;
}
.fboxes p {
    margin-bottom: 10px;
}
.fboxes ul {
    list-style-type: none;
    margin-top: 5px;
}
.fboxes ul li, #morefoot p {
    font-size: 11px;
}
.fboxes ul a {
    text-decoration: underline;
    color: #333;
}
.fboxes a:hover {
    text-decoration: underline;
}
.fboxes .fboxtitle{
    padding: 0 0 2px 0;
    font-size: 1.1em;
}
.fboxes .fboxtext{
    padding-top: .2em;
    border-top: 1px solid #fff;
}
.fboxes #searchbox {
    padding: 1px;
    width: 160px;
}
.fboxes li {
    margin-bottom: 5px;
    line-height: 17px;
    /* Required for cross-browser consistency;
    cross-browser defaults vary. */
}
/* morefoot */
#morefoot {
    margin-top: 1.5em;
    border: 1px solid #ddd;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    text-shadow: #fff 0 1px 0;
}
#morefootbg {
    padding-top: 2em 0;
    border: 1px solid #fff;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    background:#FFF url(../../images/fbox-dividers.png) repeat-y top center;
}
#morefoot h3{
    text-transform:uppercase;
    letter-spacing:.2em;
    font-size: 1.1em;
    padding:3px 0 5px;
    margin-bottom: 5px;
    text-align:left;
    color: #999;
}
#morefoot .wcontain {
    margin:0 10px;
    width:298px;
    float: left;
    display: inline;
}
#morefoot .widget{
    padding: 1em;
    background: transparent;
}
#content_sidebar {
    margin-top: 1em;
    border-bottom: 1px solid #ddd;
}
#content_sidebar .widget{
    border:none;
    border-top: 1px solid #ddd;
}
#content_sidebar .widget .winner{
    border:none;
    border-top: 1px solid #fff;
    margin: 0;
    padding:20px 20px 20px 30px;
}
#content_sidebar ul{
    padding: 10px 20px;
}
#content_sidebar ul ul{
    padding: 3px;
}
#fullwidth_bottom_widgets {
    margin: 1.6em 0 0 0;
}
#fullwidth_bottom_widgets .widget .winner{
    padding:0px;
}
#fullwidth_bottom_widgets .widget .winner .textwidget {
	position: relative;
	height:200px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1.25em;
	line-height:1.5em;
}

#fullwidth_bottom_widgets .widget .winner img {
    height:100%;
    padding-right: 30px;
}

#fullwidth_bottom_widgets .widget .winner div {
	
	display:inline-block;
    vertical-align:middle;
    
}

#fullwidth_bottom_widgets a:hover {
	text-decoration:underline;
}

#fullwidth_bottom_widgets .widget .winner div.special_image {
	height:100%;
}

#fullwidth_bottom_widgets .widget .winner div.special_text {
	width:500px;
}

#fullwidth_bottom_widgets .widget .winner p {
	
    padding: 0;
margin:0;
    
}

/* Flickr */
.widget_flickrRSS a img{
    margin:8px 3px 8px 4px;
    padding: 3px;
    border: 1px solid #ddd;
    border-bottom: 1px solid #aaa;
}
.widget_flickrRSS a:hover img{
    border: 1px solid #bbb;
    border-bottom: 1px solid #777;
}
.widget_flickrRSS a img {
    color: transparent;
}
.widget_flickrRSS {
    overflow:hidden;
}
/* ads */
/* Ad-Minister Deprecated */
.administer_widget .winner {
    padding: 13px 0 0 14px;
}
.administer_widget a img {
    color: transparent;
    margin:0 10px 12px 0;
}
.administer_widget small a{
    font-family: arial, sans-serif;
    font-size: 9px;
    color:#404040;
    text-decoration:none;
}
.administer_widget .adslink {
    text-align: center;
    margin-bottom: 10px;
}
/* wp125 Ads */
.wp125_write_ads_widget .winner{
    padding-top: 10px;
    padding-bottom: 10px;
}
#sidebar .winner #wp125adwrap_2c {
    margin-left:1px;
    width:100%;
}
#wp125adwrap_2c .wp125ad {
    width:125px;
    float:left;
    padding:5px;
}
/* Page Navi */
#contentcontainer .wp-pagenavi {
    margin:1.6em .4em;
}
#contentcontainer .wp-pagenavi span.pages {
    border:none;
    background: transparent;
}
#contentcontainer .wp-pagenavi a, #contentcontainer .wp-pagenavi .current, #contentcontainer .wp-pagenavi .extend{
    padding: 3px 9px;
    border: none;
    color: #000;
    background: #eee;
    border: 1px solid #ccc;
    text-shadow: #fff 0 1px 0;
}
#contentcontainer .wp-pagenavi a:hover, #contentcontainer .wp-pagenavi .current{
    color: #fff;
    text-shadow: #000 0 -1px 0;
    border:none;
    background: #666;
    border: 1px solid #000;
}
/* FORMS/CONTACT ETC */
.button, input[type="submit"], .submit, #searchform input#searchsubmit {
    font-family: /*palatino, georgia, times;
    */ 'Trebuchet MS', 'Lucidia Grande', Trebuchet, Arial, Verdana, sans-serif;
    text-shadow: #fff 0 1px 0;
}
.cform input {
    padding: 5px;
    font-size: 1.1em;
}
.cform fieldset{
    background: #fff;
    border:none;
}
.cform label {
    display:block;
    margin:0;
    text-align:left;
}
legend{
    display: none;
}
#contentcontainer .cform {
    margin:5px 50px;
    padding:0px 0;
}
.cform ol, .cform li{
    list-style-type: none;
    margin:0;
    padding:0;
}
.cform label {
}
.cform li{
    margin-bottom: .7em;
}
.cform .single{
    width: 97%;
}
.cform .area{
    width: 97%;
}
.cform .emailreqtxt,.cform .reqtxt{
    font-style: italic;
    color: #999;
}
.cf_hidden {
    display: none;
}
.success {
    background: #f7f7f7;
    padding: 15px;
    margin-bottom: .5em;
    font-size:1.4em;
}
input[type="text"].cf_error:focus {
    border: 1px solid #000;
}
/* Mailing List Form */
.mailinglist .cform ol{
    width:262px;
    float: left;
}
.mailinglist .cform .single{
    width:97%
}
.mailinglist .cform .sendbutton{
    margin:21px 0 0 10px;
    padding: 3px 0 2px 0;
}
.linklove a{
    display: none;
}
 